/api/v1/seo/games
GET
/api/v1/seo/games
const url = 'https://nbaproplab.com/api/v1/seo/games';const options = { method: 'GET', headers: {Authorization: 'Bearer <token>', 'X-API-Key': '<X-API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://nbaproplab.com/api/v1/seo/games \ --header 'Authorization: Bearer <token>' \ --header 'X-API-Key: <X-API-Key>'Authorizations
Section titled “Authorizations ”Responses
Section titled “ Responses ”OK
Array<object>
object
slug
required
string
gameId
required
integer | string format: int32
date
required
string
homeTeamAbbr
required
string
awayTeamAbbr
required
string
Array<object>
object
slug
required
string
gameId
required
integer | string format: int32
date
required
string
homeTeamAbbr
required
string
awayTeamAbbr
required
string
Example generated
[ { "slug": "example", "gameId": 1, "date": "example", "homeTeamAbbr": "example", "awayTeamAbbr": "example" }]Array<object>
object
slug
required
string
gameId
required
integer | string format: int32
date
required
string
homeTeamAbbr
required
string
awayTeamAbbr
required
string
Example generated
[ { "slug": "example", "gameId": 1, "date": "example", "homeTeamAbbr": "example", "awayTeamAbbr": "example" }]Authentication required.
Media type application/problem+json
object
type
null | string
title
null | string
status
null | integer | string format: int32
detail
null | string
instance
null | string
Example generated
{ "type": "example", "title": "example", "status": 1, "detail": "example", "instance": "example"}Insufficient permissions or tier.
Media type application/problem+json
object
type
null | string
title
null | string
status
null | integer | string format: int32
detail
null | string
instance
null | string
Example generated
{ "type": "example", "title": "example", "status": 1, "detail": "example", "instance": "example"}